html,BODY,body,#content,#bg,#bg img{width:100%;height:100%;overflow:hidden}
#content{position:absolute;top:0;left:0;z-index:70;overflow:auto}
#bg{position:absolute;width:105%;height:105%;top:-1%;left:-1%}
#bg img{min-height:100%;height:100%;min-width:100%;width:100%;display:block;position:absolute;bottom:0;right:0;margin:0 auto}
TD.inhalt{background:#fff;padding:10px}
.unterschrift{font-size:10px;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif}
.mini{font-size:10px}
.border_right{border-right:2px solid 666666}
H1.picture{margin:15px 0;padding:0}
H1.picture_nomargin{margin:0 0 15px;padding:0}
H1.Title{color:#666;font-size:18px;margin:0 0 15px;padding:0}
H2{font-size:13px;color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin:0 10px 10px}
H2-Preise{font-size:13px;color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bolder;margin:0 10px 5px}
P{font-weight:400;font-size:13px;color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 20px 5px 10px}
P.weiter{font-weight:400;font-size:13px;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 20px 5px 10px}
P.weiter_nomargin{font-weight:400;font-size:11px;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;text-align:right;margin:10px 20px -20px 0}
P.weiter_nomargin_left{font-weight:400;font-size:11px;color:#000;font-family:Verdana, Arial, Helvetica, sans-serif;margin:5px 20px -20px 10px}
.bottom{font-weight:700;font-size:11px;color:#000;font-family:Arial, Helvetica, sans-serif}
UL.nomargin{margin:0 0 0 15px}
A:hover{font-weight:700;font-size:13px;color:#6CF;text-decoration:none}
A.nav_bottom:hover{font-weight:700;font-size:11px;color:0;font-family:Arial, Helvetica, sans-serif;text-decoration:underline}
A.copy:link{font-size:10px;color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none}
A.copy:hover{font-size:10px;color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline}
A.copy:visited{font-size:10px;color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif}
FORM{margin:0}
HR{width:589px;color:#fff;height:1px;margin:0}
TD.inhalt0{background:#fff url(Haarstudio.jpg);padding:10px}
TD,.text{font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif}
IMG.rahmen,TABLE.border{border:1px solid 666666px}
A,A.nav:link,A.nav:visited{font-weight:700;font-size:13px;color:#000;text-decoration:none}
A.nav:hover,A.nav_on:hover{font-weight:700;font-size:13px;color:0;text-decoration:underline}
A.nav_on:link,A.nav_on:visited{font-weight:700;font-size:13px;color:#6CF;text-decoration:none}
A.nav_bottom,A.nav_bottom:link{font-weight:700;font-size:11px;color:#000;font-family:Arial, Helvetica, sans-serif;text-decoration:none}
TD.inhalt1,TD.inhalt2,TD.inhalt6,TD.inhalt3,TD.inhalt4,TD.inhalt5{padding:10px}
.image-zoom img {background-color:#fff;padding:3px;}
#outertab {
      border: 0px #000000 solid;
      top: 20px;
      left: 20px;
      width: 589px;
      height: 400px;
      }
  #innerdiv {
      width: 100%;
      height: 395px;
      overflow:auto;
      }
  #innertab {
      border: 0px;
      width:  100%;
      height: 395px;
      }
  #innertab td{
      border: 0px #000000 solid;
      }
.dsg1-5{
font-weight:700;font-size:11px;color:0;font-family:Arial, Helvetica, sans-serif;

}
  